/*

Theme Name: The Yard &ndash; Child Theme of Pro
Author: Handcoded Web Services
Author URI: https://handcoded.ca
Description: Child theme of Pro, developed for The Yard Athletics.
Version: 3.0.0
Template: pro

*/
@font-face {
  font-family: 'Norwester';
  src: url('fonts/norwester.eot'); /* IE9 Compat Modes */
  src: url('fonts/norwester.eot?#iefix') format('embedded-opentype'), /* IE6-IE8 */
       url('fonts/norwester.woff') format('woff'), /* Pretty Modern Browsers */
       url('fonts/norwester.ttf')  format('truetype'), /* Safari, Android, iOS */
       url('fonts/norwester.otf')  format('OpenType'),
       url('fonts/norwester.svg#norwester') format('svg'); /* Legacy iOS */
}

.site h1, .site h2, .site h3, .site h4, .site h5, .site h6,
.site .h1, .site .h2, .site .h3, .site .h4, .site .h5, .site .h6,
.site .x-navbar .x-nav-wrap .x-nav > li a,
.site .yard-nav.x-menu > li,
.site .yard-nav.x-menu > li a,
.site .yard-nav.x-menu > li > .x-anchor .x-anchor-text-primary,
.site .yard-nav.x-menu ul.sub-menu > li > .x-anchor .x-anchor-text-primary,
.site .x-btn,
.site a.x-anchor .x-anchor-text-primary,
.site .hero-bar,
.site .x-off-canvas,
div.yard-heading.x-text .x-text-content-text-primary,
div.yard-page-heading.x-text .x-text-content-text-primary,
div.yardhard-more-programs h4.x-feature-box-title,
div.yardhard-more-programs p.x-feature-box-text a {
	font-family: 'Norwester', sans-serif;
	text-transform: uppercase;
}

.site .yard-nav > li:last-of-type a {
	padding-right: 0;
}
.home .site .yard-nav li.current_page_item {
	box-shadow: none;
}
.site .yard-nav li.menu-item:hover,
.site .yard-nav li.current_page_item,
.home .site .yard-nav li.current_page_item:hover {
	box-shadow: inset 0 0.375em 0 rgb(133,117,78);
}
.site .sub-menu li.menu-item:hover,
.site .sub-menu li.current_page_item {
	box-shadow: inset 0 -1px 0 rgb(255, 255, 255);
}
ul.x-menu.yard-nav > li > .x-anchor[class*="active"] .x-anchor-text-primary:hover,
ul.x-menu.yard-nav > li.current-menu-item > .x-anchor[class*="active"] .x-anchor-text-primary,
ul.x-menu.yard-nav > li.current-menu-parent > .x-anchor[class*="active"] .x-anchor-text-primary {
	color: rgb(133,117,78);
}
ul.x-menu.yard-nav > li > .x-anchor[class*="active"] .x-anchor-text-primary {
	color: rgb(255, 255, 255);
}
ul.x-menu.yard-nav .sub-menu .x-anchor .x-anchor-text-primary {
	line-height: 1.5;
}
div.woocommerce li.product .entry-header h3 {
	line-height: 1.3;
}
.site a.x-anchor.contact-button .x-anchor-text-primary {
	text-shadow: none;
}
.yard-products-list .woocommerce li.product .entry-wrap,
.woocommerce .related li.product .entry-wrap {
	padding-bottom: 1em;
}
.yard-products-list .entry-product,
.related .entry-product {
	font-size: 0.875em;
	line-height: 1.5;
}
div.yardhard-more-programs h4.x-feature-box-title {
	margin-bottom: 0.25em;
}
div.yardhard-more-programs p.x-feature-box-text a {
	padding: 0.625em 0.85em 0.5em;
	background-color: black;
	color: rgb(255, 255, 255);
}

.woocommerce-terms-and-conditions {
	border: 1px solid rgb(247, 247, 247);
	background-color: rgb(247, 247, 247);
	-moz-scrollbars-vertical: scroll;
	overflow-y: scroll;
	font-size: 0.75em;
}
.single-product .product_meta {
    display: none;
}
.woocommerce-MyAccount-navigation {
	display: none;
}


.related.products .training-series-short-description {
  display: none;
}


@media all and (max-width: 767px) {
	div.yard-heading.x-text .x-text-content-text-primary {
		font-size: 325%;
	}
	div.yard-content-heading.x-text .x-text-content-text-primary {
		font-size: 225%;
	}
	div.team-section.x-section {
		padding-top: 4.6875em!important;
		padding-bottom: 0!important;
	}
	div.yard-heading.team.x-text .x-text-content-text-primary {
		margin-bottom: 1em;
		color: rgb(37, 40, 42);
	}
	div.team-section.x-section .x-bg div.x-bg-layer-lower-image {
		background-image: none!important;
	}
	div.yard-heading.team.x-text .x-text-content-text-primary {
		text-shadow: none;
	}
	div.team-section.x-section div.x-column.ilan,
	div.team-section.x-section div.x-column.sam {
		padding: 18.75vw 2em;
		background-position: center center;
		background-size: cover;
	}
	div.team-section.x-section div.x-column.ilan {
		background-image: url(//yardathletics.ca/wp-content/uploads/2017/10/home-team-ilan.jpg);
	}
	div.team-section.x-section div.x-column.sam {
		background-image: url(//yardathletics.ca/wp-content/uploads/2017/10/home-team-sam.jpg);
	}
	div.friends-section.x-section div.x-column.friends {
		padding: 37.5vw 0;
	}
	div.contact-section.x-section div.x-column,
	div.contact-section.x-section div.x-text.contact-text {
		text-align: center!important;
	}
	div.contact-section.x-section a.x-anchor.contact-button .x-anchor-content {
		justify-content: center;
	}
}


/* make columns equal height */

/* applied to rows */
.equal-height-row {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-line-pack: stretch;
      align-content: stretch;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}
/* applied to columns */
.equal-height-col {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex; 
  -webkit-box-orient: vertical; 
  -webkit-box-direction: normal; 
      -ms-flex-direction: column; 
          flex-direction: column;
}/* align button to bottom of equal height column */
.equal-height-col .x-anchor-button {
  margin: auto 0 0;
}
.x-container:before {
  content: normal;
}

@media all and (max-width: 635px) {
	div.yard-heading.x-text .x-text-content-text-primary {
		font-size: 293.75%;
	}
	div.yard-content-heading.x-text .x-text-content-text-primary {
		font-size: 200%;
	}
}
@media all and (max-width: 480px) {
	div.yard-heading.x-text .x-text-content-text-primary {
		font-size: 275%;
	}
	div.yard-content-heading.x-text .x-text-content-text-primary {
		font-size: 212.5%;
	}
}


.woocommerce-account div.x-container {
/*	max-width: 1024px;
	margin-right: auto;
	margin-left: auto;
*/
	width: 100%;
	max-width: 800px;
	margin: 3.125vw 0 3.125vw 3.125vw;
}
.woocommerce-account-my-memberships {
	font-size: 87.5%;
}
.woocommerce-account .button {
	padding: 0.5em 0.75em;
}
.woocommerce-account table td {
	padding: 0 1em 1em 0;
}
.woocommerce-account table th {
	padding: 0 0 0.75em;
}
.membership-next-bill-on,
.membership-start-date,
.membership-status {
	display: none;
}

.woocommerce-MyAccount-content .myaccount_avatar,
.woocommerce-MyAccount-content .hc-myaccount_content {
	display: inline-block;
	vertical-align: top;
}

.woocommerce-MyAccount-content .myaccount_avatar {
	width: 15%;
	margin-right: 4.25%;
}
.woocommerce-account .hc-myaccount_content {
/*	width: 80%; */
	width: 100%;
}

.woocommerce-account .hc-myaccount_content ul li {
	font-size: 0.9375em;
}

.woocommerce-account .hc-myaccount_content ul li.yard-ot-edit-profile-link {
	margin-top: 1em;
	font-size: 0.75em;
}

.woocommerce-account .hc-myaccount_content ul li a i {
	margin-right: 0.25em;
}

.woocommerce-account .hc-myaccount_content ul li a {
	display: inline-block;
	width: 100%;
	margin: 0 0 0.5em;
	padding: 0.25em 0.85em 0.25em 0.85em;
	color: rgb(37,40,42);
	font-family: 'Norwester';
	text-transform: uppercase;
}
.woocommerce-account .hc-myaccount_content ul:first-of-type li a {
	display: inline;
	padding: 0;
}
.woocommerce-MyAccount-content .myaccount_avatar {
	margin-bottom: 1em;
}
.woocommerce-MyAccount-content .myaccount_avatar img {
	width: 100%;
}
.woocommerce-account .hc-myaccount_content ul {
	display: inline-block;
	vertical-align: top;
	margin: 0;
	width: 31%;
	list-style: none;
}
.woocommerce-account aside.x-sidebar {
	display: none;
}
.woocommerce-account div.x-main {
	width: 100%;
}

.woocommerce .wc-memberships-restriction-message {
	width: 88%;
	max-width: 590px;
	margin: 2em auto!important;
	text-align: center;
}


@media all and (max-width: 767px) {
	.woocommerce-account .hc-myaccount_content ul {
		display: block;
		width: 100%;
	}
	.woocommerce-account .hc-myaccount_content ul:first-of-type {
		margin-bottom: 1em;
	}
	.woocommerce-account .hc-myaccount_content ul li {
		display: inline-block;
	}
	.woocommerce-account .hc-myaccount_content ul li a {
		padding-left: 0;
	}
}

body .gform_wrapper form.yard-signup-form .gform_body,
body .gform_wrapper form.yard-signup-form .gform_footer {
	width: 49%;
	display: inline-block;
}

body .gform_wrapper form.yard-signup-form .gform_footer {
	margin: 0;
}
body .gform_wrapper form.yard-signup-form .gform_body label {
	display: none;
}
body .gform_wrapper form.yard-signup-form .gform_body ul.gform_fields li.gfield select, body .gform_wrapper .gform_body ul.gform_fields li.gfield textarea, body .gform_wrapper form.yard-signup-form .gform_body ul.gform_fields li.gfield input:not([type='radio']):not([type='checkbox']):not([type='submit']):not([type='button']):not([type='image']):not([type='file']) {
	font-size: 0.875em;
	padding: 0.563em 1.125em 0.813em;
}
.gform_wrapper form.yard-signup-form .gform_footer input.button, .gform_wrapper .gform_footer input[type=submit], .gform_wrapper form.yard-signup-form .gform_page_footer input.button, .gform_wrapper form.yard-signup-form .gform_page_footer input[type=submit] {
	padding: 0.5em 1em 0.5em;
	border-radius: 0;
	text-shadow: none;
	font-size: 0.875em;
}


.x-recent-posts a,
.x-recent-posts a:hover {
    background-color: transparent;
	  border: 0;
    box-shadow: none;
}
.x-recent-posts .x-recent-posts-img {
    border-radius: 0;
}
.x-recent-posts .x-recent-posts-img:hover {
  opacity: 0.75;
}
.x-recent-posts .format-standard .x-recent-posts-img:before {
	content: "";	
}
.x-recent-posts a:hover .has-post-thumbnail .x-recent-posts-img:after {
	opacity: 0;
}
.x-recent-posts .x-recent-posts-content,
.x-recent-posts a.no-image {
	padding-left: 0;
	padding-right: 0;
	padding-bottom: 0;
}

#yard-ot-programs-menu {
	margin: 2em 0;
}

#yard-ot-programs-menu ul {
	display: block;
	width: 100%;
	text-align: left;
}
#yard-ot-programs-menu li {
	display: block;
	width: 100%;
	max-width: 535px;
	margin: 0;
	font-size: 1.625em;
	letter-spacing: 0.03125em;
	text-align: center;
	line-height: 1.2;
}
#yard-ot-programs-menu li a {
	display: block;
	width: 100%;
	padding: 6.25vw 0;
	color: rgb(255, 255, 255);
	text-shadow: 0 0 8px rgb(37,40,42);
}

#yard-ot-programs-menu li a span {
	display: inline-block;
	width: 88%;
	max-width: 400px;
	padding: 1vw;
	background-color: rgba(37,40,42, 0.25);
}



#yard-ot-programs-menu li a:hover {
	opacity: 0.75;
}


#yard-ot-programs-menu li.menu-item-athlete-development-trial a,
#yard-ot-programs-menu li.menu-item-athlete-development a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2020/03/yard-athlete-development-program-1024x800-1.jpg') top left no-repeat;
	background-size: cover;	
}

#yard-ot-programs-menu li.menu-item-dumbbell-program-trial a,
#yard-ot-programs-menu li.menu-item-dumbbell-program a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/09/YARD_Athletics_Aug30-2019_COLOUR-61-1920x1280.jpg') top left no-repeat;
	background-size: cover;	
}

#yard-ot-programs-menu li.menu-item-dumbbell-program-2-trial a,
#yard-ot-programs-menu li.menu-item-dumbbell-program-2 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2020/04/trainingseries-dumbbellprogram2-1920x1280-1.jpg') top left no-repeat;
	background-size: cover;	
}


#yard-ot-programs-menu li.menu-item-foundations-trial a,
#yard-ot-programs-menu li.menu-item-foundations-1 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/10/foundations-1-1200x800.jpg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-foundations-2-trial a,
#yard-ot-programs-menu li.menu-item-foundations-2 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/02/Foundations-2-1200x800.jpg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-foundations-3-trial a,
#yard-ot-programs-menu li.menu-item-foundations-3 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/02/Foundations-3-1200x800.jpg') center left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-mass-1-trial a,
#yard-ot-programs-menu li.menu-item-mass-1 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/01/Mass-1-1200x800.jpg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-mass-2-trial a,
#yard-ot-programs-menu li.menu-item-mass-2 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/02/Mass-2-1200x800.jpg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-mass-3-trial a,
#yard-ot-programs-menu li.menu-item-mass-3 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/02/Mass-3-1024x800.jpg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-advanced-1-trial a,
#yard-ot-programs-menu li.menu-item-advanced-1 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/10/Advanced-1-1200x800.jpeg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-advanced-2-trial a,
#yard-ot-programs-menu li.menu-item-advanced-2 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/10/Advanced-2-1200x800.jpeg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-advanced-3-trial a,
#yard-ot-programs-menu li.menu-item-advanced-3 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/10/Advanced-4-1200x800.jpeg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-conditioning-1-trial a,
#yard-ot-programs-menu li.menu-item-conditioning-1 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/10/Conditioning-1-1200x800.jpg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-conditioning-2-trial a,
#yard-ot-programs-menu li.menu-item-conditioning-2 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/10/Conditioning-2-1200x800.jpg') top left no-repeat;
	background-size: cover;
}
#yard-ot-programs-menu li.menu-item-conditioning-3-trial a,
#yard-ot-programs-menu li.menu-item-conditioning-3 a {
	background:	url('https://yardathletics.ca/wp-content/uploads/2019/10/Conditioning-3-1200x800.jpg') top left no-repeat;
	background-size: cover;
}


	
div.tco-content-dock {
	background: #242729 url('//yardathletics.ca/wp-content/uploads/2019/03/online-training-banner-1024x800.jpg') center top no-repeat!important;
	background-size: cover!important;
	text-align: center;
	font-size: 0.75em;
	color: rgb(255, 255, 255);
}
div.tco-content-dock .h-widget {
	width: 95%;
	margin: 3em auto 0.25em;
	font-family: 'Norwester';
	font-size: 2em;
	text-transform: uppercase;
	text-shadow: 0 0 8px #242729;
	letter-spacing: 0.03125em;
}
div.tco-content-dock p {
	width: 95%;
	margin: 0 auto;
	background-color: #242729;
	font-weight: 300;
	font-size: 1.166666667em;
	text-shadow: 1px 1px 8px #242729;
	letter-spacing: 0.03125em;
}
div.tco-content-dock p:first-of-type {
	padding: 2em 1em 1em;
}
div.tco-content-dock a.x-btn,
div.tco-content-dock a.x-btn:hover {
	margin: 1em auto;
	box-shadow: none;
	background-color: #85764E;
	border: none;
	text-shadow: none;
	font-family: 'Norwester';
	text-transform: uppercase;
}
div.tco-content-dock a.x-btn:hover {
	background-color: #242729;
	color: rgb(255, 255, 255);
}


div.tco-content-dock .tco-close-content-dock {
    background-color: rgb(37,40,42);
    font-size: 1.333333333em;
}
div.tco-content-dock .tco-close-content-dock:after {
    content: "Close";
    background-color: rgb(37,40,42);
    color: rgb(255, 255, 255);
}

.x-sidebar {
    font-size: 87.5%;
}
.x-sidebar .h-widget {
    font-size: 150%;
}
.widget_text .textwidget ul,
.widget ul,
.widget ul.yard-widget-social,
.widget li {
	list-style: none;
	margin: 0;
}
.widget ul.yard-widget-social li {
	font-size: 1.125em;
	margin: 0.65em 0;
}

.widget ul.yard-widget-social li,
.widget ul.yard-widget-social li a {
	color: rgb(37,40,42);
}

.widget ul.yard-widget-social li a:hover,
.widget ul.yard-widget-social li a:active {
	color: rgba(133,117,78,0.75);
}


/* Blog */
.blog .x-container.max,
.single-post .x-container.max{
    max-width: 960px;
}
.format-standard .entry-header .entry-title:before {
    content: "";
}



div.x-acc .x-nav-tabs>li>a,
div.x-acc .x-nav-tabs>li>a:link,
div.x-acc .x-nav-tabs>li>a:visited {
	color: rgb(255, 255, 255);
	background-color: rgb(37, 40, 42);
}


/* Fancy tabs */

.fancyTab {
	text-align: center;
  padding:15px 0;
  background-color: #eee;
	box-shadow: 0 0 0 1px #ddd;
	top:15px;	
  transition: top .2s;
}

.fancyTab.active {
  top:0;
  transition:top .2s;
}

.whiteBlock {
  display:none;
}

.fancyTab.active .whiteBlock {
  display:block;
  height:2px;
  bottom:-2px;
  background-color:#fff;
  width:99%;
  position:absolute;
  z-index:1;
}

.fancyTab a {
	font-family: 'Source Sans Pro';
	font-size:1.65em;
	font-weight:300;
  transition:.2s;
  color:#333;
}

/*.fancyTab .hidden-xs {
  white-space:nowrap;
}*/

.fancyTabs {
	border-bottom:2px solid #ddd;
  margin: 15px 0 0;
}

li.fancyTab a {
  padding-top: 15px;
  top:-15px;
  padding-bottom:0;
}

li.fancyTab.active a {
  padding-top: inherit;
}

.fancyTab .fa {
  font-size: 40px;
	width:100%;
	padding: 15px 0 5px;
  color:#666;
}

.fancyTab.active .fa {
  color: #cfb87c;
}

.fancyTabContent {
  border-color: transparent;
  box-shadow: 0 -2px 0 -1px #fff, 0 0 0 1px #ddd;
  padding: 30px 15px 15px;
  position:relative;
  background-color:#fff;
}

.nav-tabs > li.fancyTab.active > a, 
.nav-tabs > li.fancyTab.active > a:focus,
.nav-tabs > li.fancyTab.active > a:hover {
	border-width:0;
}

.nav-tabs > li.fancyTab:hover {
	background-color:#f9f9f9;
	box-shadow: 0 0 0 1px #ddd;
}

.nav-tabs > li.fancyTab.active:hover {
  background-color:#fff;
  box-shadow: 1px 1px 0 1px #fff, 0 0px 0 1px #ddd, -1px 1px 0 0px #ddd inset;
}

.nav-tabs > li.fancyTab:hover a {
	border-color:transparent;
}

.nav.nav-tabs .fancyTab a[data-toggle="tab"] {
  background-color:transparent;
  border-bottom:0;
}

.nav-tabs > li.fancyTab:hover a {
  border-right: 1px solid transparent;
}

.nav-tabs > li.fancyTab > a {
	margin-right:0;
	border-top:0;
  padding-bottom: 30px;
  margin-bottom: -30px;
}

.nav-tabs > li.fancyTab {
	margin-right:0;
	margin-bottom:0;
}

.nav-tabs > li.fancyTab:last-child a {
  border-right: 1px solid transparent;
}

.nav-tabs > li.fancyTab.active:last-child {
  border-right: 0px solid #ddd;
	box-shadow: 0px 2px 0 0px #fff, 0px 0px 0 1px #ddd;
}

.fancyTab:last-child {
  box-shadow: 0 0 0 1px #ddd;
}

.tabs .nav-tabs li.fancyTab.active a {
	box-shadow:none;
  top:0;
}


.fancyTab.active {
  background: #fff;
	box-shadow: 1px 1px 0 1px #fff, 0 0px 0 1px #ddd, -1px 1px 0 0px #ddd inset;
  padding-bottom:30px;
}

.arrow-down {
	display:none;
  width: 0;
  height: 0;
  border-left: 20px solid transparent;
  border-right: 20px solid transparent;
  border-top: 22px solid #ddd;
  position: absolute;
  top: -1px;
  left: calc(50% - 20px);
}

.arrow-down-inner {
  width: 0;
  height: 0;
  border-left: 18px solid transparent;
  border-right: 18px solid transparent;
  border-top: 12px solid #fff;
  position: absolute;
  top: -22px;
  left: -18px;
}

.fancyTab.active .arrow-down {
  display: block;
}

@media (max-width: 1200px) {
  
  .fancyTab .fa {
  	font-size: 36px;
  }
  
  .fancyTab .hidden-xs {
    font-size:22px;
	}
		
}
	
	
@media (max-width: 992px) {
    
  .fancyTab .fa {
  	font-size: 33px;
  }
    
  .fancyTab .hidden-xs {
  	font-size:18px;
    font-weight:normal;
  }
		
}
	
	
@media (max-width: 768px) {
    
  .fancyTab > a {
    font-size:18px;
  }
    
  .nav > li.fancyTab > a {
    padding:15px 0;
    margin-bottom:inherit;
  }
    
  .fancyTab .fa {
    font-size:30px;
  }
    
  .nav-tabs > li.fancyTab > a {
    border-right:1px solid transparent;
    padding-bottom:0;
  }
    
  .fancyTab.active .fa {
    color: #333;
	}
		
}

.woocommerce-MyAccount-content .myaccount_avatar {
	display: none;
}




.complex-a .x-container .x-text-headline .x-text-content:before,
.complex-b .x-container .x-text-headline .x-text-content:before,
.complex-c .x-container .x-text-headline .x-text-content:before,
.complex-d .x-container .x-text-headline .x-text-content:before,
.complex-e .x-container .x-text-headline .x-text-content:before {
	margin-right: 0.5em;
	font-family: 'Norwester';
	color: rgb(37,40,42);
}


/* Complex A Prefix */
.complex-a .x-container:nth-of-type(2) .x-text-headline .x-text-content:before {
	content: "A1 ";
}
.complex-a .x-container:nth-of-type(3) .x-text-headline .x-text-content:before {
	content: "A2 ";
}
.complex-a .x-container:nth-of-type(4) .x-text-headline .x-text-content:before {
	content: "A3 ";
}
.complex-a .x-container:nth-of-type(5) .x-text-headline .x-text-content:before {
	content: "A4 ";
}
.complex-a .x-container:nth-of-type(6) .x-text-headline .x-text-content:before {
	content: "A5 ";
}

/* Complex B Prefix */
.complex-b .x-container:nth-of-type(2) .x-text-headline .x-text-content:before {
	content: "B1 ";
}
.complex-b .x-container:nth-of-type(3) .x-text-headline .x-text-content:before {
	content: "B2 ";
}
.complex-b .x-container:nth-of-type(4) .x-text-headline .x-text-content:before {
	content: "B3 ";
}
.complex-b .x-container:nth-of-type(5) .x-text-headline .x-text-content:before {
	content: "B4 ";
}
.complex-b .x-container:nth-of-type(6) .x-text-headline .x-text-content:before {
	content: "B5 ";
}

/* Complex C Prefix */
.complex-c .x-container:nth-of-type(2) .x-text-headline .x-text-content:before {
	content: "C1 ";
}
.complex-c .x-container:nth-of-type(3) .x-text-headline .x-text-content:before {
	content: "C2 ";
}
.complex-c .x-container:nth-of-type(4) .x-text-headline .x-text-content:before {
	content: "C3 ";
}
.complex-c .x-container:nth-of-type(5) .x-text-headline .x-text-content:before {
	content: "C4 ";
}
.complex-c .x-container:nth-of-type(6) .x-text-headline .x-text-content:before {
	content: "C5 ";
}

/* Complex D Prefix */
.complex-d .x-container:nth-of-type(2) .x-text-headline .x-text-content:before {
	content: "D1 ";
}
.complex-d .x-container:nth-of-type(3) .x-text-headline .x-text-content:before {
	content: "D2 ";
}
.complex-d .x-container:nth-of-type(4) .x-text-headline .x-text-content:before {
	content: "D3 ";
}
.complex-d .x-container:nth-of-type(5) .x-text-headline .x-text-content:before {
	content: "D4 ";
}
.complex-d .x-container:nth-of-type(6) .x-text-headline .x-text-content:before {
	content: "D5 ";
}

/* Complex E Prefix */
.complex-e .x-container:nth-of-type(2) .x-text-headline .x-text-content:before {
	content: "E1 ";
}
.complex-e .x-container:nth-of-type(3) .x-text-headline .x-text-content:before {
	content: "E2 ";
}
.complex-e .x-container:nth-of-type(4) .x-text-headline .x-text-content:before {
	content: "E3 ";
}
.complex-e .x-container:nth-of-type(5) .x-text-headline .x-text-content:before {
	content: "E4 ";
}
.complex-e .x-container:nth-of-type(6) .x-text-headline .x-text-content:before {
	content: "E5 ";
}

/* Workout Program Schedules - tabs */
.x-tabs-panels .x-tabs-panel ul.yardhard-program-schedule a.x-btn {
	border: 2px solid #1C6DB7!important;
	color: #1C6DB7!important;
	text-shadow: none!important;
}
.x-tabs-panels .x-tabs-panel ul.yardhard-program-schedule a.x-btn {
	background-color: transparent!important;
}

.x-tabs-list li button:hover,
.x-tabs-list li button[class*="active"] {
	color: rgb(255, 255, 255)!important;	
}

/* Workout Program Single Page */
.complex-a,
.complex-c,
.complex-e {
  background-color: #eee!important;
}
.complex-a .x-acc .x-acc-header,
.complex-c .x-acc .x-acc-header,
.complex-e .x-acc .x-acc-header,
.complex-a .x-acc-item,
.complex-c .x-acc-item,
.complex-e .x-acc-item {
  background-color: transparent!important;
}


/*
.complex-a .x-text-headline .x-text-content-text-primary {
	font-size: 1.25em!important;
}
*/
.yardhard-accordion video {
	width: 100%!important;
}




@media all and (max-width: 767px) {
		#yard-ot-programs-menu li {
			display: inline-block;
			width: 45%;
			max-width: none;
			margin: 0 3% 0 0;
			font-size: 1.25em;
			letter-spacing: 0;
	}
	#yard-ot-programs-menu li a {
		padding: 9.75vw 0;
	}
}




.yard-schedule-limited .x-tabs-panels .x-tabs-panel ul.yardhard-program-schedule li.yard-no-access a.x-btn {
  border-color: #bbb!important;
  color: #bbb!important;;
  cursor: default;
}

.yard-schedule-limited .x-tabs-panels .x-tabs-panel ul.yardhard-program-schedule li:last-of-type a.x-btn {
  background-color: rgb(28, 109, 183)!important;
  color: rgb(255, 255, 255)!important;
}